[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 7 Update: compat-libosip2-2.2.2-13.fc7



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2007-1105
2007-07-19 09:45:02.523849
--------------------------------------------------------------------------------

Name        : compat-libosip2
Product     : Fedora 7
Version     : 2.2.2
Release     : 13.fc7
Summary     : oSIP is an implementation of SIP
Description :
oSIP is an implementation of SIP.

SIP stands for the Session Initiation Protocol and is described by the
rfc3261 (wich deprecates rfc2543). This library aims to provide
multimedia and telecom software developers an easy and powerful
interface to initiate and control SIP based sessions in their
applications. SIP is a open standard replacement from IETF for H.323.

This is a compatibility package for applications that have not been
rewritten to use the APIs in newer versions of libosip2.

--------------------------------------------------------------------------------
Update Information:

Remove provides libosip2-devel.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jul 17 2007 Jeffrey C. Ollie <jeff ocjtech us> - 2.2.2-13
- Remove provides libosip2-devel
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #236188
        https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=236188
--------------------------------------------------------------------------------
Updated packages:

1e534fd6c88beba510b2ab4d88bfdcc67f7e4ed6 compat-libosip2-debuginfo-2.2.2-13.fc7.ppc64.rpm
0d90539fb31f155a994fe778529281c54a87cc44 compat-libosip2-2.2.2-13.fc7.ppc64.rpm
c490df0113bab5b9c6e2317ebdd1d50981fc59d7 compat-libosip2-devel-2.2.2-13.fc7.ppc64.rpm
000782231e55f825351a3f23b811981c03a6e3bd compat-libosip2-debuginfo-2.2.2-13.fc7.i386.rpm
96b87928d817cbe824acd58ed2ead7b24dfed001 compat-libosip2-devel-2.2.2-13.fc7.i386.rpm
59a2186db1f53509ec927d007999f990725e6b2c compat-libosip2-2.2.2-13.fc7.i386.rpm
6326b44d746ab787f074815c9e93330670ce6800 compat-libosip2-2.2.2-13.fc7.x86_64.rpm
85951539238d54666b91ca3a3712f0a814511c90 compat-libosip2-devel-2.2.2-13.fc7.x86_64.rpm
055caada269a4b05746c4904e72ad55999f4862a compat-libosip2-debuginfo-2.2.2-13.fc7.x86_64.rpm
df2ccb586f7fcf894c13ac183f78c87605d4de69 compat-libosip2-debuginfo-2.2.2-13.fc7.ppc.rpm
42a22332cfe73f5c7aa523f7a86f465bb56a62cf compat-libosip2-2.2.2-13.fc7.ppc.rpm
854353316cc7e138fa3c576013fd40c93cbbeee1 compat-libosip2-devel-2.2.2-13.fc7.ppc.rpm
b63cb67f89bdc61b3262dabcdf42ef07bed0827d compat-libosip2-2.2.2-13.fc7.src.rpm

This update can be installed with the 'yum' update program.  Use 'yum update
package-name' at the command line.  For more information, refer to 'Managing
Software with yum,' available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]